<DialogueContent.DXSM_SSCV_DRAK_OEM_UI_RefuelStartedGiver __id="9ca91dde-3f96-4442-bc21-194d441db63a" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_drak.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="">
  <externalSources DXSM_SSCV_DRAK_OEM_UI_RefuelStartedGiver_1="dbcf5211-9da8-487f-8d34-b50d0912f3ef" />
</DialogueContent.DXSM_SSCV_DRAK_OEM_UI_RefuelStartedGiver>